<?php
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
include("funciones.php");
//++
$OK_SI=0;
$OK_NO=0;
//+++++
$s="SELECT * FROM cobroz_ventas ORDER BY id_cv";
$rs=grs($s);
while($r=$rs->fetch_assoc()){
	$ID_CV=$r['id_cv'];
	$VEN_KOD=$r['cv_id_ven'];
	$COB_KOD=$r['cv_id_cob'];
	//
	$SEGUIR=0;
	//
	$VEN_CX=gn("count(*)","ventas","id_venta=$VEN_KOD");
	$COB_CX=gn("count(*)","cobroz","id_cobro=$COB_KOD");
	if($VEN_CX==0){
		echo "VENTA NO REGISTRADA <br>";		
	}else{
		$VEN_ANU=gs("anu","ventas","id_venta=$VEN_KOD");
		if($VEN_ANU=="S"){
			echo "VENTA ANULADA <br>";	
		}else{
			$SEGUIR++;
		}
	}
	//
	if($COB_CX==0){
		echo "COBRO NO REGISTRADO <br>";		
	}else{
		$COB_ANU=gs("cob_anu","cobroz","id_cobro=$COB_KOD");
		if($COB_ANU=="SI"){
			echo "COBRO ANULADO <br>";	
		}else{
			$SEGUIR++;
		}
	}
	//
	if($SEGUIR==2){
		$OK_SI++;
		COBROZ_VENTAS_PARSE_VENTAS($COB_KOD,$VEN_KOD);
	}else{
		$OK_NO++;
	}
}
echo "OK_SI =".$OK_SI."<br>";
echo "OK_NO =".$OK_NO."<br>";
?>